/*******************************
Main site stylesheet
********************************/

/* Import wysiwyg styles */
/* Styles used in wysiwyg interface. */
@import url(/Lighthouse/css/MSStandard_wysiwyg.css);
/* Special wysiwyg styles defined for this site */
@import url(style_wysiwyg.css);

/* BEGIN LIGHTHOUSE DEFAULT STYLES */

/*******************/
/* Page specs      */
/*******************/
/* body {
/* 	margin: 0px;
/* 	background-color: #FFFFFF;
/* }

/*******************/
/* Font specs      */
/*******************/
/* * {
/* 	font-family: Verdana, Arial, Helvetica, sans-serif;
/* }
body, div, td, p, a {
	font-size: 11px;
}

/*******************/
/* Links */
/*******************/
/* a, a * {
/* }
/* a:active, a:hover, a:active *, a:hover * {
/* }

/*******************/
/* Title  */
/*******************/
/* h1, .title, .title p {
/* 	
/* 	font-size:18px;
/* 	font-weight:bold;
/* 	
/* }
/*Set bottom margin for title*/
/*h1, .title {
/*	margin-bottom:1em;
/*}

/*******************/
/* Navigation menu */
/*******************/
/* main nav menu */

ul.navMenu {
	float:left;
	background-color:silver;
	margin:0px 10px 0px 0px;
	padding:5px;
}
ul.navMenu, ul.navMenu ul {
}
ul.navMenu * {
}


/* top level list */

ul.navMenu li {
}
ul.navMenu li div {
}
ul.navMenu li div.navHighlighted, ul.navMenu li div.navSelected, ul.navMenu li div.navChildSelected {
}
ul.navMenu li div.navHighlighted *, ul.navMenu li div.navSelected *, ul.navMenu li div.navChildSelected *{
}

/* 2+ level list */

ul.navMenu ul li div {
}
ul.navMenu ul li div * {
}
ul.navMenu ul li div a:hover {
}
ul.navMenu ul li div.navHighlighted, ul.navMenu ul li div.navSelected, ul.navMenu ul li div.navChildSelected,
ul.navMenu ul li div.navHighlighted *, ul.navMenu ul li div.navSelected *, ul.navMenu ul li div.navChildSelected *{
}


/*******************/
/* Search Results */
/*******************/
ul.searchResults {
}
ul.searchResults li {
}
li.searchResultHighlighted, li.searchResultHighlighted a {
}
li.searchResultHighlighted a {
}

/*******************/
/* Highlighted search terms */
/*******************/
span.searchedkeyword {
	background-color:yellow;
}

/* END LIGHTHOUSE DEFAULT STYLES */

/* BEGIN LITTLE B ALL-MEDIA STYLES */

body {background-color: #93b559; margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size:11px;}

.wrapper {width: 970px; margin: 0 auto; background: #FFFFFF;}

/* SITEWIDE */
.masthead {background: url(images/sitewide/bg.masthead.gif) no-repeat; height: 136px; position: relative;}
.logo {position: absolute; top: 0; left: 0;}
.searcharea {position: absolute; background: url(images/sitewide/bg.search.gif) no-repeat; top: 0; left: 372px; height: 48px; width: 166px;}
input.search {color: #8fcbdd; font-size: 11px; width: 140px; height: 17px; background: none; border: none; margin-left: 6px; margin-top: 29px;}
.loginarea {position: absolute; background: url(images/sitewide/bg.login.gif) no-repeat; top: 0; left: 573px; height: 48px; width: 356px;}
input.login {color: #8fcbdd; font-size: 11px; width: 140px; height: 17px; background: none; border: none; margin-left: 6px; margin-top: 29px;}
.nav {}

/* HOME */
.hp-content {margin-top: 25px; font-size: 12px; line-height: 16px; color: #333; background: url(images/home/bg.hpcontent.gif) repeat-y;}
.hp-content .hptitle {margin-bottom: 21px;}
.hp-content .hpleftcol {margin-left: 58px; width: 222px; float: left;}
.hp-content .hpcentercol {margin-left: 90px; width: 260px; float: left;}
.hp-content .hprightcol {margin-left: 40px; width: 260px; float: left;}
.communityevents {}
.communityevents td {padding: 0 9px 10px 0; vertical-align:top;}
.communityevents td:first-child  {color: #0e7999;}
.newsdate {color: #0e7999;}
.rightcolbox {background: url(images/home/bg.rightcol.gif) repeat-y; width: 259px;}
.rightcolbox div {padding: 10px 15px 5px 15px; width: 216px;}
.rightcolbox h1 {color: #d9be4c; font-size: 15px; margin: 3px 0;}
.rightcolbox-top {background: url(images/home/top.rightcolboxes.gif) no-repeat; width: 259px; height: 8px;}
.rightcolbox-bottom {background: url(images/home/bottom.rightcolboxes.gif) no-repeat; width: 259px; height: 15px; margin-bottom: 5px;}
.meettheboard {margin-bottom: 36px;}


/* INNER */
.breadcrumb {height: 48px; text-align: right; margin-right: 63px; font-size: 11px; color: #68bad2; margin-top: 16px;}
.breadcrumb a:link, .breadcrumb a:visited, .breadcrumb a:active, .breadcrumb a:hover {color: #68bad2;}
.ip-content {}
.ip-content .innerleftcolumn {float: left; margin-left: 123px; width: 517px; font-size: 12px; color: #4d3e0c; line-height: 16px;}
.innerlefttext {color: #4d3e0c; line-height: 16px;}
.ip-content .innerrightcolumn {float: left; margin-left: 112px;}
.innerbanner {}
.rightnav {width: 155px;}
.rightnav ul {list-style-type: none; margin: 0; padding: 0;}
.rightnav li { font-size: 12px;}

.rightnav a, .rightnav a:link, .rightnav a:visited {display: block;
color: #FFF !important;
background-color: #3399b4;
width: 134px;
padding: 8px 8px 8px 13px;
text-decoration: none !important;}



.rightnav a:hover {display: block;
color: #2388a6 !important;
background-color: #b8e46d;
width: 134px;
padding: 8px 8px 8px 13px;
text-decoration: none !important;}

.rightnav a.selected {background: #b8e46d; color: #2388a6 !important;}

/* level 2 */
.rightnav ul.lvl2 {list-style-type: none; border: none; margin: 0; padding: 0; }
.rightnav ul.lvl2 li { font-size: 10px; line-height: 14px;}
.rightnav ul.lvl2 li a.selected {background: #d0eaa4; color: #717e20;}

/* FOOTER */
.footer {font-size: 11px; line-height: 15px; color: #0e7999; padding: 40px 0 20px 0;}
.footer .footerlinks {float: left; margin-left: 33px;}
.footer .footeraddress {float: right; margin-right: 41px; text-align: right; color: #68bad2;}
.footer a:link, .footer a:visited {color: #0e7999; text-decoration: none;}
.footer a:active, .footer a:hover {color: #0e7999; text-decoration: underline;}
.footer .footeraddress a:link, .footer .footeraddress a:visited {color: #68bad2; text-decoration: none;}
.footer .footeraddress a:active, .footer .footeraddress a:hover {color: #68bad2; text-decoration: underline;}

/* MISC */
img {border: none;}
.clear, #clear {clear: both;}
table {border-collapse: collapse;}

h1, .title, .title p {color: #359bb6; font-size: 22px; font-weight: normal; margin-top: 0px; margin-bottom:1em; line-height:normal;}
h2 {color: #359bb6; font-size: 22px; font-weight: normal;}
h3 {color: #93b559; font-size: 18px; font-weight: normal; line-height: 23px;}
ul {list-style-type: square;}
.contenttable {}
.contenttable td {padding: 8px;}
.contacttable {}
.contacttable td {padding: 8px;}
.contacttable input, .contacttable textarea, .contacttable select {background: #f1fcdc; border: solid 1px #badc80;}
.nodisplay {display: none;}

/* END LITTLE B ALL-MEDIA STYLES */

/* BEGIN DDSMOOTHMENU STYLES */

.ddsmoothmenu{
font: normal 12px Arial;
background: #1f84a2; /*background of menu bar (default state)*/
width: 100%; 
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: #a1c567; /*background of menu items (default state)*/

padding: 0;
border-right: none;
color: #2d2b2b !important;
text-decoration: none;
}

/*Second level menu link items style*/
.ddsmoothmenu ul li ul li a{

opacity: 0.9;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #000;
text-decoration:none !important;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #37929e; 
color: white;
}

.ddsmoothmenu ul li a:hover{
background: #37929e; /*background of menu items during onmouseover (hover state)*/
color: white !important;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 12px Arial;
width: 160px; /*width of sub menus*/
padding: 5px 8px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #dcf9aa;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

 .downarrowclass{
position: absolute;
top: 12px;
right: 0px;
} 

.rightarrowclass{
position: absolute;
top: 8px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}

/*END DDSMOOTHMENU STYLES */

/* BEGIN MKB FIX STYLES */

.welcome { color: #8fcbdd; font-size: 11px; background: none; border: none; margin-left: 6px; margin-top: 25px; position: absolute; top: 0; left: 573px; height: 48px; width: 335px; text-align: right; font-weight:bold;}

/* END MKB FIX STYLES */